#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-7iid6JDO76YKhafmegQYIt
key:                  dhall-yaml-1.2.11-7iid6JDO76YKhafmegQYIt
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  aaccf1d8d2d62abe00840db83f40cc72
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-7iid6JDO76YKhafmegQYIt
depends:
    HsYAML-0.2.1.3-ADAV0KIj5ej9jhLlqY58LY
    HsYAML-aeson-0.2.0.1-FRrEPeytG6D9pL1EDpIlDo
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-4RDzXE4seLE5ozHLsDVNhH
    dhall-json-1.7.11-K1wFQbByp3dLe3M88FTgG3
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb text-1.2.5.0
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

